Support » Fixing WordPress » Warning: implode() [function.implode]: Invalid arguments passed in…line 283

  • Hi I’m having problems with a plugin. It says Warning: implode() [function.implode]: Invalid arguments passed in /home/…/font/Font.php on line 283.

    The code on that line is

    if($this->editorStyles) { $editorStyles = implode(”, $this->editorStyles);

    Does anyone know how to fix this?

Viewing 1 replies (of 1 total)
  • ‘$this->editorStyles` is not set or isn’t an array. I’d bet on the first so…

    if(!empty($this->editorStyles)) { $editorStyles = implode('', $this->editorStyles);

    The other option is …

    if(is_array($this->editorStyles)) { $editorStyles = implode('', $this->editorStyles);

    Or both …

    if(!empty($this->editorStyles) && is_array($this->editorStyles)) { $editorStyles = implode('', $this->editorStyles);

Viewing 1 replies (of 1 total)
  • The topic ‘Warning: implode() [function.implode]: Invalid arguments passed in…line 283’ is closed to new replies.